最新ニュース

2020-11-06 以降のアップデートの際にはcomposer install も実行してください。

2020年11月18日 09時04分
コア更新

こんにちは。
株式会社オープンソース・ワークショップの永原です。

WYSIWYG エディタでの入力時、権限に応じて入力したHTML をチェックする機能を導入しました。
この機能の導入にあたって、htmlpurifier をcomposer 経由でインストールする必要があります。
そのため、2020-11-06 以降のアップデートの際には、composer install も実行してください。

アップデート方法

以上